﻿
.carousel_nav{
    opacity:0.9;
}

.home .home_intro {
    opacity: 0.9;
}

.title_hover_info {
    opacity: 0.9;
}
#nav_main li li a:before {
    color: #c8681c;
}
@media (min-width: 51.0625em) {
    #nav_main > ul > li > a:hover:after, #nav_main > ul > li > a:focus:after {
        background: #c8681c;
    }
}
@media (min-width: 51.0625em) {
    #nav_main > ul > li:hover > a:after {
        background: #c8681c;
    }
}
@media (min-width: 51.0625em) {
    #nav_main .current > a:after {
        background: #c8681c;
    }
}
.col_aside li>a:before {
    color: #c8681c;
}
#nav_main .current>a {
    color: #c8681c;
}
#nav_main>ul>li>a:hover, #nav_main>ul>li>a:focus {
    color: #c8681c;
}